Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
07.07.2020, 18:02:22

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 669265
  • Themen insgesamt: 54211
  • Heute online: 395
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  Texteditor 'Kate' aus bash starten --> Fehlermeldungen  (Gelesen 126 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Hallo,

Linux Mint 19.3 Tricia 64 bit
Kernel 5.4.0-37-generic
MATE 1.22.2

Kate 17.12.3

Der Texteditor Kate läuft soweit fehlerfrei.
Jedoch wenn ich Kate aus einem Terminal-Fenster (bash) starte, werden im Terminal folgende Meldungen angezeigt.
Kate startet jedoch "normal" und ich kann es fehlerfrei nutzen.

Scheinbar haben die Meldungen mit Menü-Icons zu tun. Fehlen da ggf. referenzierte/benötigte Icon-Files?
Mir ist aber nicht klar, wie ich die Ursache für diese Meldungen beheben kann.
Kann mir hierzu jemand Tipps geben?

Danke.
Rodario

qt5ct: using qt5ct plugin
qt5ct: D-Bus global menu: no
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/16/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/16@2x/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/16/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/16@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/22/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/22@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/24/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/24@2x/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/24/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/24@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/32/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/32@2x/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/32/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/32@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/48/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/48@2x/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/48/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/48@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/64/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/64@2x/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/64/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/64@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/96/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/96@2x/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/128/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/128@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/256/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/256@2x/"
Invalid Context= "Apps" line for icon theme:  "/usr/share/icons/Mint-Y/apps/symbolic/"
Invalid Context= "Mimetypes" line for icon theme:  "/usr/share/icons/Mint-Y/mimetypes/symbolic/"

Re: Texteditor 'Kate' aus bash starten --> Fehlermeldungen
« Antwort #1 am: 24.06.2020, 11:38:56 »
Hallo, ob das ein Fehler oder nur eine Warnung ist oder ob es überhaupt wichtig ist sei dahingestellt. Aber schau doch mal ob du das Paket "mint-y-icons" installiert hast.

Re: Texteditor 'Kate' aus bash starten --> Fehlermeldungen
« Antwort #2 am: 29.06.2020, 14:25:30 »
Danke macromat für den Hinweis.

Das Pakte "mint-y-icons" ist in Version 1.3.7 installiert. Dessen Fehlen kann somit wohl nicht die Ursache für die Meldungen sein.

Gruß
Rodario